﻿@import url(http://fonts.googleapis.com/css?family=Six+Caps|Do+Hyeon|Roboto+Condensed|Oswald|Lato);
/*Great+Vibes|Acme|Amatic+SC|Abril+Fatface|Josefin+Sans|Playfair+Display| 这里字体比较大*/
@charset "utf-8";
/*公共样式*/
html, body, td, input, textarea, select, button, ul, ol, li, dl, dt, dd,p, h1, h2, h3, h4, h5, h6, form, fieldset, a {box-sizing: content-box;}
body {background: #ffffff;color: #666;margin: 0 auto;width: auto;min-width: 1210px;min-height: 400px;}
html, body {margin: 0;padding: 0;}
body, td, input, textarea, select, button {color: #666;font-size: 12px;font-family:"Source Han Sans CN", "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,Helvetica, Arial, sans-serif;}
label {font-weight: normal;}
body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset{margin: 0;padding: 0;}
ul, ol, li {list-style-image: none;list-style-type: none;}
a {color: #666;text-decoration: none;outline: none;}
a:hover {text-decoration: none;cursor: pointer;color: #FF0D00}
a:focus, input[type=button], input[type=submit] {outline: none;}
input, button, select, textarea {outline: none}
a img {border: none;}
i, em {font-style: normal;font-size: 14px;}
.w1210 {width: 1210px;margin: 0px auto;}
.w90{width: 90%; margin:0 auto;}
.w80{width: 80%; margin:0 auto;}
.w70{width: 70%; margin:0 auto;}
.w60{width: 60%; margin:0 auto;}
.w50{width: 50%; margin:0 auto;}
.cl333{color: #333333;}.cl999{color: #999999;}.red{color: #FF0000;}.blue{color: #0000FF;}.green{color: #008000;}.black{color: #000000;}
.clear{clear: both;height: 0;overflow: hidden;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.none {display: none !important;}
.Ad-Box1{width: 100%}
.swiper-container img{width:100%;}
.Ad-Box1 .swiper-slide{font-size: 0}
.ad-box li img{width:100%;}
/*左右漂浮*/
.fl{float: left;}
.fixed{position: fixed;}
.backtop{background: rgba(255,250,240,0.4);transition: all 1s;border-radius: 5px;bottom:60px; right:20px;}
.backtop:hover{background: #F0FFFF; right: 30px!important;}
.backtop img{width:60px;}
.pc-topadbg{padding-top: 0px; background:rgba(0,0,0,0);transition: all 0.8s;}
.pc-topadbg .pagetitleen{    max-width: 1440px;text-align: left; margin: 0 auto; color: #fff ! important;margin: -200px auto 0;opacity:0;}
.pc-topadbg .pagetitlecn{    max-width: 1440px;text-align: left; margin: 0 auto; color: #fff ! important;margin-bottom:167px;opacity:0;}
.pc-topadbg .goodstitleen{    max-width: 1440px;text-align: left; margin: 0 auto; color: #fff ! important;margin: -200px auto 0;opacity:0;}
.pc-topadbg .goodstitle{    max-width: 1440px;text-align: left; margin: 0 auto; color: #fff ! important;margin-bottom:95px;opacity:0;}
.pc-topadbg .title_en  {    max-width: 1440px;text-align: left ! important; margin: 0 auto; color: #fff ! important;margin: -200px auto 0;opacity:0;}
.pc-topadbg .title_cn  {    max-width: 1440px;text-align: left ! important; margin: 0 auto; color: #fff ! important;margin-bottom:167px;opacity:0;}
.pc-topadbg:hover{background: rgba(0,0,0,0);}

/*右边漂浮*/
.fix-rightbox{position: fixed; right: 20px; bottom: 50px;z-index: 10000}
.fix-rightbox ul{margin-bottom: 10px;position: relative; width: 50px; height: 50px; text-align: center; line-height: 50px; border:1px solid #ccc;background: #fff;transition: all 0.5s;cursor: pointer;}
.fix-rightbox ul ol{width: 35px; height: 35px;background: url(../images/ico/rightbox.png) no-repeat;display: inline-block;vertical-align: middle;}
.fix-rightbox ul:nth-child(1) ol{background-position: -46px 0;}
.fix-rightbox ul:nth-child(2) ol{background-position: -46px -97px;}
.fix-rightbox ul:nth-child(3) ol{background-position: -46px -143px;}
.fix-rightbox ul:nth-child(4) ol{background-position: -46px -194px;}
.fix-rightbox ul span{position: absolute;transition: all 0.7s; opacity: 0; background: #3cbf66; top: 0;display: inline-block;border-radius: 5px;  text-align: center;font-size: 14px;color: #fff;left: -180px;z-index: -10}
.fix-rightbox ul span:before{content: ""; width: 10px; height: 10px; transform: rotate(45deg);display: inline-block; right: -5px; top: 20px;background: #3cbf66; position: absolute;}
.fix-rightbox ul:hover{background: #3cbf66;}
.fix-rightbox ul:nth-child(2) span,.fix-rightbox ul:nth-child(3) span{width: 100px; height: 130px;padding: 10px; line-height: 30px;visibility: hidden;}
.fix-rightbox ul:nth-child(2) span img,.fix-rightbox ul:nth-child(3) span img{width: 100px; height: 100px;}
.fix-rightbox ul:nth-child(2):hover span,.fix-rightbox ul:nth-child(3):hover span{left: -130px;opacity: 1;visibility: visible;z-index: 10}
.fix-rightbox ul:nth-child(1) span,.fix-rightbox ul:nth-child(4) span{width: 100px; height: 50px;line-height: 50px;visibility: hidden;}
.fix-rightbox ul:nth-child(1):hover span,.fix-rightbox ul:nth-child(4):hover span{left: -110px;opacity: 1;visibility: visible;;z-index: 10}
.fix-rightbox .kefubox{position: absolute; left: -289px; bottom: 0; width: 230px;display: none; background: #3cbf66;color: #fff; font-size: 14px;padding: 10px 20px 20px 30px;border-radius: 10px;box-shadow: 0 5px 10px #999;z-index: 11}
.fix-rightbox .kefubox li{line-height: 30px; margin-bottom: 10px;}
.fix-rightbox .kefubox li:nth-child(1){color: #fff; border-bottom: 1px solid #ccc;}
.fix-rightbox .kefubox li:nth-child(5){ height: 40px;margin-top: 20px;}
.fix-rightbox .kefubox li button{ width: 202px; height: 30px; line-height: 30px; text-align: center;background: #ff6600;border:0;color: #fff;border-radius: 5px;cursor: pointer;transition: all 0.5s;}
.fix-rightbox .kefubox li button:hover{background: #f94b15;box-shadow: 0 2px 5px #95ecb1;}
.fix-rightbox .kefubox span{position: absolute; left: -15px; top: -15px;transition: all 0.5s;cursor: pointer;width:33px; height: 33px; background: url(../images/closed.png) center no-repeat;display:inline-block;z-index: 6}
.fix-rightbox .kefubox span:hover{transform: rotate(270deg);}
.fix-rightbox .kefubox input{border:1px solid #ccc;width: 180px; height: 22px; line-height: 22px; padding-left: 30px; font-size: 14px;}
.fix-rightbox .kefubox li:nth-child(3) input{background: #fff url(../images/ico1.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox li:nth-child(4) input{background: #fff url(../images/ico2.png) 5px center no-repeat;background-size: 20px 20px;}
.fix-rightbox .kefubox textarea{border:1px solid #ccc; height: 100px; line-height:25px;resize: none;width: 206px;}
.fix-rightbox .kefubox li i{margin-left: 2px; color: #ff0000; font-weight: bold; font-size: 18px; display: none}
.kefubox .okmsg{position: absolute; bottom: 0; left: 0; width: 100%; height: 0; color: #fff; line-height: 50px; background: rgba(0,0,0,0.8);border-radius: 10px;text-align: center; font-size: 18px;z-index: 5;}

/* === 顶部导航栏全局样式  开始 === */
.navbar{
	background: #1a3a61;
	width: 100%;height:70px;
}
.navbar .container{max-width: 80%;;position: relative;padding: 0;}

.logo{height: 70px;width: 38%;float:left;}
.logo img{max-width: 100%;}
.nav{text-align: left; font-size: 0;width: 50%;position: absolute;left: 35%;}
.nav li{ display: block;float: left; font-size: 15px;width: 14.5%;text-align: center;height: 74px;padding-top: 0;margin: 0 1%;}
.nav li a{ display: block; line-height:74px; height: 74px;color: #eeeeee;font-family: "Source Han Sans CN", "microsoft yahei","宋体";}
.nav li a:hover,.nav li.active a{color: #eeeeee;}
.nav li a:after{display: block;content: "";height: 1px;width: 0;background-color: #eeeeee;position: relative;transition: all .3s;margin:  0 auto;top: -20px;}
.nav li a:hover:after{width: 70%;}
.navbar .dianhua{float: right;width: 17%;text-align: right;height:70px;}


/* === 顶部导航栏全局样式  结束 === */

/*网站LOGO行*/
.container{ margin:0 auto; max-width: 1200px;padding: 0 15px;box-sizing: border-box;}
	.demo1-top{width:100%;height: 80px;background:#9d9f9a;position: fixed;top: 0;z-index: 999;}
.demo1-top .container{ max-width: 1500px;position:relative;}
.demo1-top ul{float: left;    overflow: hidden;}
.demo1-top .container{position:relative;}
.demo1-top .logo{line-height: 80px;text-align: center;max-width: 22%;}
.demo1-top .logo img{max-height:60px;display: inline-block;max-width: 260px;vertical-align: middle;}
.demo1-top .nav{    width: 50%;margin-right: 0%;float:right;}
.demo1-top .nav .sub{background:#fff;  padding:10px 0;width: fit-content;float:none;
    margin: 0 auto;}
.demo1-top .nav .sub li{height:35px;line-height:35px;}
.demo1-top .nav .sub li a{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;    display: block;
    padding: 0 10px;color:#000;
    font-size: 14px;}
.demo1-top .nav li.nLi{float: left;width:16.66%;position: relative;text-align:center;}
.demo1-top .nav li.nLi h3 a{font-size: 15px; color: #000;height: 80px; line-height: 80px;font-family: "思源黑体 CN";font-weight: normal;transition: all 0.5s;position: relative;
    display: block;}
.demo1-top .nav li:after{content: "";position: absolute; top:29px; right: 0;display: block;background:#8f918e;height: 22px;width: 0px;z-index: -1;transition: all 0.5s}
.demo1-top .nav li:last-child:after{width: 0px;}
.demo1-top .nav li.curr  h3 a{}
.demo1-top .nav li h3 a:after{display: block;content: "";height:3px;width: 0;background-color: #8f918e;position: absolute;transition: all .3s;margin:  0 auto;bottom: 15px;left:50%;}
.demo1-top .nav li a:hover:after{width: 70px;left:calc(50% - 35px)}
.demo1-top .nav li h3 a:hover{color:#000}
.demo1-top .nav li.curr a:after{width: 40px;left:calc(50% - 20px)}

.demo1-top .phone{float: right; max-width: 10%;     overflow: visible;  display: none;position:absolute;right:0;
    align-items: center;    z-index: 999;display:none;
    justify-content: center;
    height: 80px;}
.demo1-top .phone span{position: absolute;top: 80px; right: 0;    z-index: 999;    height: 117px ! important;}
.demo1-top .phone .h_sj{margin-right:2.5vw;}


.Ad-Box1 .swiper-pagination-bullet-active{background:#7c929d;}

  .Ad-Box1 .swiper-button-prev{background:#393939 url(../images/ico/left-arrow.png) no-repeat 0 0 ! important;z-index: 100;
	cursor: pointer;
	width: 42px;
	height: 43px;
	margin-left: 50px;
	margin-top: -43px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;}
  .Ad-Box1 .swiper-button-next{background:#393939 url(../images/ico/right-arrow.png) no-repeat 0 0 ! important;
  cursor: pointer;
	width: 42px;
	height: 43px;
	margin-right: 50px;
	margin-top: -43px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;}

.box11{background: #fff;padding: 0 0 5rem 0 ;position: relative;}
.box11 .container{padding-top: 5rem;max-width: 70%;}
.box11 .fll{float: left;width: 64%;z-index: 2;overflow: hidden;
    position: relative;}
.box11 .fll img{max-width: 100%;display: block;}
.box11 .frr{width:30%;z-index: 222;float: right;}
.box11  h2{background:#f8f8f8;width: 70px;height: 380px;position: absolute;z-index: 1;top: 0;left: 58%;}
.box11  h4{color: #6fbae5;text-align: center;font-family: "Source Han Sans CN","microsoft yahei";font-size: 30px;writing-mode: tb;text-transform: uppercase;position: absolute;
    z-index: 1;letter-spacing: 5px;
    top: 400px;
    left: 60%;}
.box11  dt{color: #95908c;font: normal 14px/2.5  "Source Han Sans CN","microsoft yahei","宋体";margin: 4rem 0;letter-spacing: 2px;}
.box11  .dd a{height:36px;color: #95908c;font:normal 14px/36px "Source Han Sans CN","microsoft yahei","宋体";text-align: center;text-transform: uppercase;}
.box11  .dd a:hover{color: #6fbae5;}
.box11 .img{overflow: hidden;}
.box11 img{transition: all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;display: block;}
.box11 img:hover{transform: scale(1.08);}
.box22{background: #f8f8f8;overflow: hidden;padding: 5rem 0;}
.box22 .left{width: 54%;float: left;
    position: relative;}
.box22 .left dt{font-family: "Source Han Sans CN", "microsoft yahei";font-size: 28px;color: #636363;line-height: 1.5;padding-left: 25%;}
.box22 .left dd{font-size: 32px;color: #636363;line-height: 1.5;padding-left: 25%;font-family: "Source Han Sans CN";}
.box22 .left .img img{max-width: 100%;}
.box22 .left .txt{font-size: 14px;color: #757575;line-height: 2;padding-left: 25%;max-width: 75%;}
.box22 .right{width: 46%;float: right;}
.box22 .left .dd{text-align: right;margin: 1.5rem 0 2.5rem;width: 50vw;position: absolute;
    bottom: 0;}
.box22 .left .dd a{background: #4b6653;color: #ededed;display: inline-block;padding: 8px 20px;transition: all .3s;border: 1px solid #5b5b5c;
font: normal 14px/2.5  "Source Han Sans CN","microsoft yahei","宋体";}
.box22 .left .dd a:hover{background: #5b5b5c;color: #ededed;}
.box22 .right .img img:nth-child(2){width: 80%;float: left;margin: 0;}
.box22 .right .img img:nth-child(1){width: 100%;float: left;}
.box22 img{transition: all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;display: block;}
.box22 .img0{overflow: hidden;    margin: 4rem 0 2rem;    width: 98%;}
.box22 .img1{overflow: hidden;margin: 1% 0 2%;}
.box22 .img2{overflow: hidden;margin: 1% 0 2%;    width: 80%;}
.box22 img:hover{transform: scale(1.08);}
.box22 .txt2{ font-family: "Source Han Sans CN"; width: 310px;  text-align: right; margin: 0 auto;display: inline-block;
margin-left: 25%;color: #767676; margin-bottom: 1.5rem;font-size: 14px;line-height: 2.2;}
@media(max-width: 1300px){
  .box22 .left dt{    padding-left: 10% ! important;font-size: 28px ! important;}
  .box22 .left dd{    padding-left: 10% ! important;font-size: 28px ! important;}
  .box22 .txt2{ margin-left: 10% ! important;}
  .box22 .right{width: 45% ! important;}
  .box22 .left .dd a{padding: 5px 20px ! important;font-size: 14px ! important;}
}

.box1{background: url(../images/bgc.jpg) no-repeat center;padding: 10rem 0 ;background-size: cover;}
.box1 .container{padding: 0;max-width: 80%;position: relative;}
.box1  h2{color: #e6e6e6;text-align: left;font: normal 30px/1.5  "Source Han Sans CN","microsoft yahei";position: relative;}
.box1  h4{color: #e6e6e6;text-align: left;font: normal 18px/1.5  "Source Han Sans CN","microsoft yahei";position: relative;}
.box1  dt{color: #e6e6e6;text-align: left;font: normal 14px/2.5  "Source Han Sans CN","microsoft yahei","宋体";margin: 2rem 0;max-width: 40%;}
.box1  .dd{margin-top: 3rem;}
.box1  .dd a{height:36px;color: #e6e6e6;font:normal 14px/36px "Source Han Sans CN","microsoft yahei";text-align: center;text-transform: uppercase;transition: all .3s;padding: 0 0 5px;border-bottom: 1px solid rgba(0,0,0,0);}
.box1  .dd a:hover{color:#fff;}



.box2{background:url(../images/bg2.jpg) no-repeat center;padding: 5rem 0;background-size: cover;}
.box2 .h2 h2{color: #231610;font-size: 35px;text-align: center;}
.box2 .h2 h4{color: #7f7f7f;font-size: 18px;text-align: center;}
.box2 .container{padding: 0;margin-top: 2rem;max-width: 80%;}
.box2 li{text-align: center;margin:0.3% 0.5%;text-align: center;float: left;width: 32%;}
.box2 .cppic img{max-width: 100%;}
.box2 .cppwz a{display: block;color: #fff;width: 100%;font: normal 14px/50px "microsoft yahei";text-align: center;height: 50px;position: relative;top: -8px;}
.box2 .cppwz a:hover{color: #000;background: #eee;}
.box2 .more{text-align: center;margin-top: 3rem;}
.box2 .more a{color: #000000;font-size: 14px;border-bottom: 1px solid #000;padding-bottom: 5px;margin-top: 1rem;}
.box2 .more a:hover{padding: 0 20px 5px;}


.box3{background:#f3f3f3;;padding:6rem 0;overflow: hidden;}
.box3 .item{float: left;width: 100%;}
.box3 .item .txt{padding: 0 6px;}
.box3 .item .more{color: #f3f3f3;background:#2b2b2b;    width: 120px; margin: 0 auto;line-height: 30px;transition: all .3s;}
.box3 .item:hover ul dt{color: #1a3a61;}
.box3 .item:hover ul dd{color: #1a3a61;}
.box3 .item:hover .more{color: #fff;background:#1a3a61;}
.box3 .h2 h2{text-align: center;font-size: 48px;color:#121317;line-height: 1.5;text-transform:unset;font-weight: normal;}
.box3 .h2 h4{text-align: center;font-size: 20px;color:#121317;line-height: 1.5;}
.box3 .desc ul dd{text-align: center;font-size: 20px;color:#121317;line-height: 1.5;transition: all .3s;padding: 5px 10px;}
.box3 .desc ul dt{font:normal 14px/2.5 "microsoft yahei","宋体"; height: auto;text-align: center;color:#757575;margin: 45px auto 40px auto;max-width: 90%;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;transition: all .3s;}
.box3 .desc ul li a{text-align: center;font-size: 14px;color:#d04f2e;line-height: 1.5;margin-top:45px;display: block;transition: all .3s;}





.box4{background:url(../images/bg4.jpg) no-repeat center;padding:8rem 0 22rem;text-align: center;background-size: cover;}
.box4 h2{margin-bottom: 1rem;}
.box4 h4{color: #7d7d7d;text-align: center;font-family: "Source Han Sans CN", "microsoft yahei";font-size: 19px;text-transform: uppercase; }
.box4 dt{color: #7d7d7d;text-align: center;font-family: "Source Han Sans CN", "microsoft yahei";font-size: 24px; margin: 0.5rem;}
.box4 dd{color: #7d7d7d;text-align: center;font-family: "Source Han Sans CN", "microsoft yahei";font-size: 16px; margin: 0.5rem 0 2rem;}
.box4 ol{color: #7d7d7d;text-align: center;font:normal 24px/2.5 "microsoft yahei";}



.fool_lan{width: 100%;margin: 0 auto;background: #1a3a61;padding: 2rem 0;}
.fool_lan .w1003{width: 1200px;margin: 0 auto;}
.fool_lan ul{    padding-left: 18%;}
.fool_lan h5{font-size: 16px;font-family: "microsoft yahei";color: #fff;text-align: left;padding-bottom: 6px;margin-bottom: 5px;}
.fool_lan li{float: left;width: 18%;;color: #142d4c;text-align: left;min-height: 75px;padding-right: 20px;}
.fool_lan li span{display: block;line-height: 32px;}
.fool_lan li a{color: #fff;font-size: 14px;}
.fool_lan li a:hover{color: #f7f7f7;}

.fool_lan .first{width: 36%;margin-top: 2rem;}
.fool_lan .first dt{text-align: left;}
.fool_lan .first dt img{max-width: 100%;}
.fool_lan .first dd{font:normal 16px/24px "microsoft yahei","宋体";color: #fff;}
.fool_lan .first dd b{font-size: 30px;}

.fool_lan .txt{float: left;width:26%;margin-left: 2%;}
.fool_lan .txt dd{font:normal 15px/24px "microsoft yahei","宋体";color: #fff;}

.fool_lan .last{float: right;width:18%;}
.fool_lan .last img{display: inline-block;margin:  0 2px;}


.fool{color: #cecece;;;width: 100%;background: #142d4c;}
.fool .w1003{max-width: 75rem;padding: 10px 0;font:normal 14px/28px "microsoft yahei","宋体";margin: 0 auto;text-align: center;}
.fool p,.fool a{color: #cecece;}
.fool .span_fool{text-align: center;padding:0 6px;display: inline-block;}
.fool .span_fool p{display: inline-block;}
/* === 首页样式结束 === */

/*底部公司信息版权*/
.copyright{text-align: center; color: #9d9f9a; height: 45px; line-height:45px;background:#000;font-size: 13px;border-top: 1px solid #4f4f4f;}
.copyright a{color: #9d9f9a}
.copyright span{margin:0 30px;}
.demo1-bottom{background:#9d9f9a;padding:50px 0 50px;overflow: hidden;position:relative;}
.demo1-bottom .container{margin:10px auto 20px;    overflow: hidden;max-width:1200px;}
.demo1-bottom ul{float:left;margin:0 0 0;}
.demo1-bottom ul:nth-child(1) {max-width: 34%;float:left;margin:0 18% 0 0;text-align:center;}
.demo1-bottom ul:nth-child(1) ol{color:#000;font-size:24px;display:none;
    letter-spacing: 1px;}
.demo1-bottom ul:nth-child(1) img{ max-width: 80%;max-height:120px;}
.demo1-bottom ul dt{line-height: 2;font-size: 16px;color: #000;}
.demo1-bottom ul a{line-height: 2;font-size: 14px;color: #000;transition: all .5s;}
.demo1-bottom ul a:hover{color:#000;}
.demo1-bottom ul:nth-child(2){width: 36%;float: left;    text-align: left;line-height: 2;font-size: 14px;color: #000;}
.demo1-bottom ul:nth-child(3){max-width: 24%;float: left;    text-align: left;line-height: 2;font-size: 14px;color: #000;}
.demo1-bottom ul:nth-child(4){display:none;}
.demo1-bottom ul:nth-child(5){width: 10%;float: right;    text-align: right;    margin: 2% 10% 0 0;}
.demo1-bottom ul:nth-child(3) img{display: inline-block;max-width: 100%;}

/*分页样式代码*/
.common-page {width: 100%;margin:40px auto 0;padding-bottom: 50px}
.common-page .page_list{color: #ccc;margin:0 auto;font-size: 14px;text-align:center;line-height: 35px; height: 37px}
.common-page .num{display:  inline-block;width: 35px; height: 35px ; border: 1px solid #eee;cursor: pointer;color: #666;margin-right: 5px}
.common-page .num:hover{background: #FF0000; color: #fff}
.common-page .curr {background: #FF0000; color: #fff}
.common-page .prev,.common-page .next{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;margin-right: 5px;cursor: pointer;}
.common-page .prev:hover,.common-page .next:hover{background: #FF0000; color: #fff}
.common-page .total{display:  inline-block;width: 70px; height: 35px ; border: 1px solid #eee;}
.common-page .disabled:hover{background: #FFF!important; color: #ccc!important}

/*单页样式，关王我们，联系我们，招商加盟*/
.demo1-pagelist{background: #fff;padding-top: 50px;}
.demo1-pagelist .pic{max-height:600px;overflow:hidden;}
.demo1-pagelist .pic img{width:100%;}
.pagetitleen{font-size: 50px; text-align:center;font-weight: bold;color: #fff;padding-top: 30px;text-transform:uppercase;}
.pagetitlecn{font-size: 30px; text-align:center;font-weight: bold;color: #fff}
.demo1-pagelist .desc{padding:20px;line-height:26px;text-align:justify;}
.demo1-pagelist .desc img{max-width: 100%;margin:0 auto;}
.pc-topadbg .classlist{text-align: center;margin-top: 40px;width: auto;   
    margin: 0px auto;
    display: table;
    background: #3d3d3d;
    border-radius: 38px;}
.pc-topadbg .goodsclasslist{text-align: center;margin-top: 40px;width: auto;   
    margin: 0px auto;
    display: table;
    background: #3d3d3d;
    border-radius: 38px;}
.pc-topadbg .goodsclasslist li{background:unset;text-align:center; height: 65px; padding: 0 30px;line-height:65px;margin-right:5px;display: inline-block;color: #fff;transition:all .5s;font-size:14px;width:auto;border:unset;margin-bottom:0;}
.pc-topadbg .goodsclasslist li:hover{background:unset;}
.pc-topadbg .articleclasslist{text-align: center;margin-top: 40px;width: auto;   
    margin: 0px auto;
    display: table;
    background: #3d3d3d;
    border-radius: 38px;}
.pc-topadbg .articleclasslist li:hover{background:unset;}
.pc-topadbg .articleclasslist li{text-align:center; height: 65px; padding: 0 30px;line-height:65px;margin-right:5px;display: inline-block;color: #fff;transition:all .5s;font-size:14px;width:auto;border:unset;margin-bottom:0;}
.pc-topadbg .classlist li{ text-align:center; height: 65px; padding: 0 30px;line-height:65px;margin-right:5px;display: inline-block;color: #fff;transition:all .5s;font-size:14px;}
.pc-topadbg .classlist li:hover{color: #fff}
.pc-topadbg .classlist .curr{color: #fff}
.map-canvas{width: 60%; height: 500px; margin:0 auto;}
.addresslist li{ line-height: 25px; }
.addresslist li:nth-child(1){color: #ff0000; font-weight: bold;}
.zhu-wd{animation: zhu-wd 1s linear forwards;}
/*波纹动画开始*/
@-webkit-keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        opacity: 0;
    }
}
@keyframes wateranimate {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}           
.ripple {
    position: relative;
    width: 300px;
    height: 300px;
}           
.w1 {
    -webkit-animation: wateranimate 6s 3s ease-out infinite;
    animation: wateranimate 6s 3s ease-out infinite;
}           
.w2 {
    -webkit-animation: wateranimate 6s 2s ease-out infinite;
    animation: wateranimate 6s 2s ease-out infinite;
}           
.w3 {
    -webkit-animation: wateranimate 6s 1s ease-out infinite;
    animation: wateranimate 6s 1s ease-out infinite;
}           
.w4 {
    -webkit-animation: wateranimate 6s 0s ease-out infinite;
    animation: wateranimate 6s 0s ease-out infinite;
}           
.w1, .w2, .w3, .w4 {
    padding: 20%;
    position: absolute;
    left: 30%;
    top: 30%;
    border: 1px solid pink;
    box-shadow: 0 0 120px 30px #0f3484 inset;
    border-radius: 100%;
    z-index: 1;
    opacity: 0;
}



